cryfs-unmount(1)

NAME
cryfs-unmount - unmount a CryFS volume

SYNOPSIS
cryfs-unmount [-h] [--version] mountpoint

DESCRIPTION
Unmount a mounted CryFS volume.

OPTIONS

-h, --help
    Show a help message containing short descriptions for all options.

--verson
    Show the version of the installed CryFS package.

SEE ALSO
mount.fuse(1), fusermount(1), cryfs(1)

For more information about the design of CryFS, visit https://www.cryfs.org

Visit the development repository at https://github.com/cryfs/cryfs for the source code and the full list of contributors to CryFS.

AUTHORS
CryFS was created by Sebastian Messmer and contributors.